@media (min-width:991px) {
  .slick-carousel {
    bottom: 50px;
    z-index: 99;
    position: absolute;
  }
}

.slick-carousel button {
  display: none !important;
}

.slick-carousel .card-image {
  position: relative;
  overflow: hidden;
  background: #d2d2d2;
  height: 70px;
  transition: all ease .2s;
}

.slick-carousel .card {  
  position: relative;
  -webkit-transform-origin: 50% 100%;
  -moz-transform-origin: 50% 100%;
  -o-transform-origin: 50% 100%;
  -ms-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
}
@media (min-width:1024px) {
  .slick-carousel .col.l2:nth-child(1) .card {
    animation-delay: .4s;
  }

  .slick-carousel .col.l2:nth-child(2) .card {
    animation-delay: .3s;
  }

  .slick-carousel .col.l2:nth-child(3) .card {
    animation-delay: .2s;
  }

  .slick-carousel .col.l2:nth-child(4) .card {
    animation-delay: .3s;
  }

  .slick-carousel .col.l2:nth-child(5) .card {
    animation-delay: .4s;
  }
}

.slick-carousel .card::before {
  content: '';
  position: absolute;
  width: 95%;
  height: 93%;
  left: 0;
  right: 0;
  margin: auto;
  top: 0;
  bottom: 0;
  border: 1px solid rgba(255, 255, 255, .2);
  z-index: 6;
  transition: all ease .2s;
}

.slick-carousel .card:hover::before {
  width: 106%;
  height: 107%;
  left: -7px;
  border: 1px solid rgba(255, 255, 255, .5);
  z-index: 0;
}

.slick-carousel .card:hover .card-image {
  height: 120px;
}

.slick-carousel .card:hover .card-image::before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: 1;
  left: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0);
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(12, 43, 67, 0.57) 48%, rgba(12, 43, 67, 1) 84%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(48%, rgba(12, 43, 67, 0.57)), color-stop(84%, rgba(12, 43, 67, 1)));
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(12, 43, 67, 0.57) 48%, rgba(12, 43, 67, 1) 84%);
  background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(12, 43, 67, 0.57) 48%, rgba(12, 43, 67, 1) 84%);
  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(12, 43, 67, 0.57) 48%, rgba(12, 43, 67, 1) 84%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(12, 43, 67, 0.57) 48%, rgba(12, 43, 67, 1) 84%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr= '#ffffff', endColorstr='#0c2b43', GradientType=0);
}

.slick-carousel .card-content {
  height: 0;
  padding: 0;
  transition: all ease .2s;
  height: auto
}

.slick-carousel .card:hover .card-content {
  min-height: 100px;
  padding: 24px;
  font-size: 12px;
  background-color: #fff;
}

.slick-carousel .card-action {
  background: #D7D3C8;
  padding: 10px 24px !important;
  text-align: center;
}

.slick-carousel .card-action a {
  font-size: 12px;
  color: #0C2B43 !important;
  margin-right: 0 !important;
}

.slick-carousel .card:hover .card-action a {
  color: #fff !important;
  text-align: left !important;
  animation: fadeInLeft .2s ease forwards;
}

.slick-carousel .card:hover .card-action {
  background-color: #0C2B43;
  text-align: left;
}

.slick-carousel .card-image img {
  filter: blur(25px);
  -webkit-filter: blur(25px);
  animation: fadeOutDown .2s forwards;
}

.slick-carousel .card:hover .card-image img {
  animation: fadeInUp .2s forwards;
  filter: blur(0);
  -webkit-filter: blur(0);
}

.slick-carousel .card-image span.card-title {
  width: 100%;
  text-align: center;
  font-size: 12px;
  z-index: 5;
  color: #0C2B43;
  font-weight: bold;
}

.slick-carousel .card:hover .card-image span.card-title {
  color: #fff;
  text-align: left;
}
@media (min-width:991px) {
  .slick-carousel {
    width: 100%;
  }

  .slick-list {
    overflow: visible;
  }

  .slick-carousel .col.l2 {
    width: 20% !important;
    max-width: 20% !important;
    min-width: 20% !important;
    position: relative;
    box-sizing: border-box;
  }

  .slick-carousel .card {
    margin: 0 5px;
    box-sizing: border-box;
    background-color: transparent;
    position: absolute;
    left: 0;
    width: calc(100% - 5px) !important;
    bottom: 0;
  }

  .slick-carousel .card .card-content,
  .slick-carousel .card .card-content p {
    font-size: 0 !important;
  }

  .slick-carousel .card:hover .card-content,
  .slick-carousel .card:hover .card-content p {
    font-size: 12px !important;
  }

  .slick-carousel .card .card-content h5 {
    margin: 0 !important;
  }

  .slick-carousel .card .card-content i {
    font-size: .8em !important;
  }

  .slick-carousel .card:hover .card-content p {
    animation: fadeInUp .6s ease forwards !important;
  }

}
@media (max-width:990px) {
  .slick-carousel *:focus {
    outline: none !important;
  }

  .slick-carousel .card::before {
    z-index: 0;
    display: none !important;
  }

  .slick-carousel .card .card-image,
  .slick-carousel .card:hover .card-image {
    height: 150px;
  }

  .slick-carousel .card .card-image::before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    left: 0;
    bottom: 0;
    background: rgba(255, 255, 255, 0);
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(12, 43, 67, 0.57) 48%, rgba(12, 43, 67, 1) 84%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255, 255, 255, 0)), color-stop(48%, rgba(12, 43, 67, 0.57)), color-stop(84%, rgba(12, 43, 67, 1)));
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(12, 43, 67, 0.57) 48%, rgba(12, 43, 67, 1) 84%);
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(12, 43, 67, 0.57) 48%, rgba(12, 43, 67, 1) 84%);
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(12, 43, 67, 0.57) 48%, rgba(12, 43, 67, 1) 84%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(12, 43, 67, 0.57) 48%, rgba(12, 43, 67, 1) 84%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr= '#ffffff', endColorstr='#0c2b43', GradientType=0);
  }

  .slick-carousel .card .card-content,
  .slick-carousel .card:hover .card-content {
    min-height: 150px;
    max-height:150px;    
    padding: 16px;
    font-size: 16px;
    background-color: #fff;    
  }

  .slick-carousel .card .card-content p{
    animation:fadeInUp .2s ease forwards !important;
    height: 125px !important;
    display: block !important;
    overflow-y: auto !important;
  }  

  .slick-carousel .card .card-action a {
    color: #fff !important;
    text-align: left !important;
    animation: fadeInLeft .2s ease forwards;
  }

  .slick-carousel .card .card-action {
    background-color: #0C2B43;
    text-align: left;
    padding: 16px 24px !important;
  }

  .slick-carousel .card .card-image img {
    animation: fadeInUp .2s forwards;
    filter: blur(0);
    -webkit-filter: blur(0);
  }

  .slick-carousel .card .card-image span.card-title {
    color: #fff;
    text-align: left;
  }
}
